﻿
/*---------------- menu servicios -----------------*/

.menu-servicios {
    align-content: center;
    height: 140px;
    width: 190px;
    display: block;
    padding: 10px 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.42857143;
    background-color: #a5bf59;
    border: 1px solid #a5bf59;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.txtServicios {
    color: #fff !important;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin-top: 7px;
}

.txtTipoServicio {
    color: #dddb4f !important;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: 7px;
    line-height: 29px;
}

.iconoServicios {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.tablaIconos {
    margin-top: 20px;
}

    .tablaIconos, .tablaIconos tbody tr td {
        border: none;
        border-bottom: none;
        border-right: none;
        border-left: none;
    }

        .tablaIconos tr:first-child {
            background: transparent !important;
        }

.menu-servicios:hover {
    background-color: #9bc000;
}

.menu-servicios:focus {
    background-color: #9bc000;
    -webkit-box-shadow: inset 0 0 8px 1px #0062FF;
    -moz-box-shadow: inset 0 0 8px 1px #0062FF;
    box-shadow: 0 0 8px 1px #0062FF;
}

    .menu-servicios:focus img {
        -webkit-box-shadow: 0 0 0 0;
        -moz-box-shadow: 0 0 0 0;
        box-shadow: 0 0 0 0 #0062FF;
    }

/*---------------- menu -----------------*/
.mainSubmenu {
    background: #99BE00;
    position: relative;
    z-index: 99;
}

    .mainMenu ul, .mainSubmenu ul {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
    }

.mainMenu ul {
    background-color: #fff;
}

    .mainMenu ul li, .mainSubmenu ul li {
        display: inline-block;
        float: left;
    }

        .mainMenu ul li:nth-child(1n) a {
            border-right: 1px solid #ababab;
        }

        .mainMenu ul li:nth-child(1) a, .mainMenu ul li:nth-last-child(1) a {
            border-right: 0;
        }

        .mainMenu ul li a, .mainSubmenu ul li a {
            display: inline-block;
            font-family: 'vagroundedlightlightLtLt';
            vertical-align: top;
            transition: all 0.3s ease;
        }

        .mainMenu ul li a {
            color: #686868;
            background-color: #fff;
            font-size: 18px;
            padding: 16px 47.4px 14px;
        }

            .mainMenu ul li a:hover {
                background-color: #B9E401;
                color: #686868;
            }

            .mainMenu ul li a.active {
                background-color: #a3c804;
                color: #fff;
            }

        .mainSubmenu ul li a {
            color: #FFF;
            font-size: 16px;
            padding: 13px 15px;
        }

            .mainSubmenu ul li a:hover {
                background: #444;
            }

.resaltarOpcionMenu {
    background-color: #f3c71f;
}

.mainMenu .active {
    background: #b9e401;
    color: #fff;
}

.mainMenu ul li.item-1 a {
    padding: 19px 20px 18px;
    background-color: #B9E401;
    color: #fff;
}

    .mainMenu ul li.item-1 a:hover {
        background-color: #686868;
        color: #fff;
    }

.responsiveMenuHome, .responsiveMenu, .responsiveSubmenu {
    display: none;
}

.responsiveMenuHome {
    background: #b9e401;
    color: #fff;
    float: left;
    margin-right: 2%;
    padding: 24px 6% 25px;
}

    .responsiveMenuHome:hover {
        background-color: #686868;
        background: #444;
    }

.responsiveMenu {
    color: #3d3d3d;
    float: left;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 18px;
    padding: 16px 30% 15px;
}

    .responsiveMenu:hover {
        color: #fff;
        background: #444;
    }

.responsiveSubmenu {
    background: #444;
    color: #FFF;
    float: left;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 15px;
    padding: 16px 5% 15px;
    text-align: center;
    width: 90%;
}

.mainMenu ul li a:focus {
    background-color: #B9E401;
    color: #686868;
    margin-left: 6px;
    margin-right: 6px;
    border-right: 0;
}

.mainMenu ul li.item-1 a:focus {
    background-color: #686868;
    color: #fff;
    margin-left: 0;
}

.mainSubmenu ul li a:focus {
    background: #444;
}

/*****************/
/*MENU RESPONSIVE*/
/*****************/

.menu-wrap .icon-list li a.activeResponsive {
    /*background: green;*/
    font-size: 20px;
    font-weight: bold;
}

.submenu-hover {
    opacity: 1 !important;
    left: -1px !important;
}

/*****************/
/*MEGA*/
/*****************/

ul#PfNavMega div ul li {
    width: 180px;
}

ul#PfNavMega ul li a {
    color: #5c5d5e !important;
    font-family: 'vagroundedlightlightLtLt';
}

    ul#PfNavMega ul li a:hover {
        color: #99be00 !important;
        font-family: 'vagroundedlightlightLtLt';
    }

    ul#PfNavMega ul li a:focus {
        color: #99be00 !important;
        font-family: 'vagroundedlightlightLtLt';
    }

ul#PfNavMega div ul {
    border-right: 1px solid #CCC;
    min-height: 120px;
}

.mainMenu ul li a:focus, .mainSubmenu ul li a:focus, ul#PfNavMega ul li a:focus {
    -webkit-box-shadow: 0 0 4px 1px #0062FF;
    -moz-box-shadow: 0 0 4px 1px #0062FF;
    box-shadow: 0 0 4px 1px #0062FF;
}


.contenedor-servicios {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.menu-servicios {
    align-content: center;
    height: 140px;
    width: 100%;
    display: block;
    padding: 10px 0;
    background-color: #a5bf59;
    border: 1px solid #a5bf59;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    margin: 0;
}

div.tablaIconos[style] {
    width: 100% !important;
    height: auto !important;
}

.chec-servicios {
    clear: both;
    margin: 10px 12px;
    width: 22%;
}

@media screen and (min-width:0\0) {
    /* Tus estilos CSS para IE9, IE10, IE11  */
    .contenedor-servicios {
        display: table;
    }

    .chec-servicios {
        display: table-cell;
        padding: 10px;
    }
}

@media only screen and (max-width: 800px) {
    .chec-servicios {
        width: 45%;
    }
}

@media only screen and (max-width: 516px) {
    .chec-servicios {
        width: 100%;
    }
}

@media (max-width: 800px) and (min-width:0\0) {
    /* Tus estilos CSS para IE9, IE10, IE11  */
    .contenedor-servicios {
        display: block;
    }

    .chec-servicios {
        display: inline-block;
        padding: 10px;
    }
}

.megaMenu div > ul {
    background-color: #99BE00;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

    .megaMenu div > ul > li {
        flex-direction: column;
        display: inline-block;
    }

        .megaMenu div > ul > li a > span {
            white-space: nowrap;
        }

    .megaMenu div > ul li > ul {
        background-color: #fff;
    }

        .megaMenu div > ul li > ul a {
            color: #000;
        }

        .megaMenu div > ul li > ul li > ul {
            display: none;
        }
    /*Desde este punto empieza el menu desplegable*/
    .megaMenu div > ul li ul {
        position: absolute;
        width: 0;
        overflow: hidden;
    }


    /*.megaMenu div > ul li:hover li a,
    .megaMenu div > ul li:focus li a {
        display: block;
        font-size: .9rem;
        line-height: 1.7rem;
    }*/

    .megaMenu div > ul li li a:hover,
    .megaMenu div > ul li li a:focus-within {
        background: transparent;
    }

    .megaMenu div > ul > li:hover > ul
         {
        display: flex;
        width: 100%;
        padding: 12px 0 0 8px;
        z-index: 5;
        position: absolute;
        left: 0;
        flex-direction: column;
        height: 170px;
        flex-wrap: wrap;
    }

    .megaMenu div > ul > li:focus-within > ul {
        display: flex;
        width: 100%;
        padding: 12px 0 0 8px;
        z-index: 5;
        position: absolute;
        left: 0;
        flex-direction: column;
        height: 170px;
        flex-wrap: wrap;
    }

    /*#dnn_ctl00 > ul > li:nth-child(3) > ul {
        overflow: overlay;
    
    }
    */



.megaMenu div > ul > li > ul > li > ul {
    display: none;
}

.megaMenu div > ul > li > ul {
    box-shadow: inset 0px 8px 7px 0px #CCCCCC;
}

    .megaMenu div > ul > li > ul li > a > span {
        font-weight: bold;
        font-family: 'vagroundedlightlightLtLt';
        color: #5c5d5e;
        font-size: 15px;
    }

    .megaMenu div > ul > li > ul > li > a:hover span,
    .megaMenu div > ul > li > ul > li > a:focus span {
        color: #99BE00;
    }

    .megaMenu div > ul > li > ul > li > a + ul {
        display: none;
    }
